Subject: Trainer Candidate - Ramnik Kaul
From: Ramnik Kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 07:02:09 -0500

| | Tech Support Test

Name | Ramnik Kaul
E-mail | [email-masked]
Phone Number | (+91) 9782081114
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaipur, Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformace | Team Leader | NA | 20000
Previous Employer 1 | Fidato BPS PVT LTD | Customer service | August, 2018 | 13000
Previous Employer 2 | Teleperformace | Customer support | Sept, 2017 | 10000

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in training?

Hi team,

I have a team of 15 associates under me as we are working for Amazon Seller Support. I used to give to new hires regarding Amazon rules and lines. I let the Associate know what are company rules and regulations. I don't have the paper of trainer.. But, I have worked and i know the role and responsibilities of trainer.

Thank you.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was one situation when i was handling my first batch of Amazon training with 20 new hires. When I was providing them brief regarding working, one of the Associate was interrupting again and again, either by asking questions or for some other emergency. After acknowledging all his queries, i gave them the break of 15 mints and I went outside to talk to my senior andtold them about the situation. Then after the break, when he again raises hand for question, I told him to write down his queries and don't stop me in between till the time, i am not asking any query. In EOD, I resolve all his queries and from next day, he didn't repeated the same in class.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service that customer is happy with the company guidelines and rules but not happy with the solution provided.

Great customer service is that when customer received the best response from customer service and all the queries are resolved.

What according to you makes you a good candidate for this position? | I have working experience for more than 2 years for handling team. I know how to handle role and responsibilities that are provided to me at a given time. I have the capability to work for the maximum time, I can. Trainied many new Associate which were under me and they also use to admire me..
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |